from django.urls import path
from . import views

app_name='Liste'
urlpatterns = [
  path('',views.listeList,name='ListeList'),
  path('listeedit',views.listeEdit,name='ListeEdit'),
  path('listeaccount',views.listeAccount,name='ListeAccount'),
  path('listeadmin',views.listeAdmin,name='ListeAdmin'),
  #path('Listeaccountedit',views.listeAccountEdit,name='ListeAccountEdit'),
  ]
